a52dec(1)

NAME
a52dec - decode ATSC A/52 audio streams

SYNOPSIS
a52dec [-h] [-s [track]] [-c] [-r] [-o mode] [file]

DESCRIPTION
`a52dec' plays ATSC A/52 audio streams. Input is from stdin if no file is given.

-h  display help and available audio modes

-s  use program stream demultiplexer, track 0-7 ro 0x80-0x87

-c  use c implementation, disables all accelerations

-r  disable dynamic range compression

-o mode
    use audio output driver `mode'.
    A list of modes is available using the -h option.

AUTHORS
Michel Lespinasse <walken@zoy.org>
Aaron Holtzman <aholtzma@ess.engr.uvic.ca>
And many others on the net.

REPORTING BUGS
Report bugs to <libmpeg2-devel@lists.sourceforge.net>.

COPYRIGHT
Copyright © 2000-2002 Michel Lespinasse <walken@zoy.org>
Copyright © 1999-2000 Aaron Holtzman
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
extract_a52(1)